# -*- coding: utf-8 -*-
"""
    
"""
from __future__ import division, print_function, unicode_literals

import os
import sys

thisdir_    = os.path.dirname( os.path.abspath( __file__ ) )
updir_      = os.path.dirname( thisdir_ )
libdir_ = updir_ + '/lib'
assert( os.path.exists( libdir_ ) )
sys.path.append( libdir_ )

from CommandMain        import CommandMain
from RequiredPackages   import requirements_ok, modification_ok
from Build              import build

assert( requirements_ok() )
assert( modification_ok() )

# build( thisdir_, updir_, 'autorg_kek_gui.py' )
build( thisdir_, updir_, 'autorg_kek.py' )
